#BlogSliderContainer .anythingSlider-default .arrow,
#TestimonialsContainer .anythingSlider-default .arrow,
#HomepageBlogSliderContainer .anythingSlider-default .arrow,
.SCSliderShadow .anythingSlider-default .arrow,
#HomepageSliderContainer .arrow {
	display: none !important;
}

#HomepageSliderContainer,
#BlogSliderContainer,
#HomepageBlogSliderContainer,
.anythingSlider,
#MainPicture,
.BigGalleryC, .BigGallery, .BigGallery .panel,
.VerticalGalleryC, .VerticalGallery, .VerticalGallery .panel,
.VerticalGalleryThumbs, .VerticalGalleryThumbs li,
#TestimonialsContainer {
	width: 100% !important;
}

.VerticalGalleryS { width: 68%; }
.VerticalGalleryThumbsC { width: 32%; }
.BigGallery .panel {
	height: auto !important;	
}
.VerticalGalleryThumbs {
	margin-left: 3%;
}
.VerticalGalleryThumbs a {
	width: 30%;
	height: auto;
	margin-left: 0%;
	margin-top: 3%;
}

.VerticalGalleryThumbs a.active span {
	display: none;
}

#Footer,
#FooterContainer {
	/*width: 969px;*/
	width: 100% !important;
}

#MainWrap {
	width: 98%;
}

#Header, #MainMenu, #FooterWidgetsContainer,#TopHeader {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}


.panel img, #MainPicture img, .BigGallery img {
	width: 100% !important;
}

.tabs .panel img { width: auto !important; }

#HomepageSlider .panel .info h2 { display: none; }
#HomepageSlider .panel .info { margin-left: 0px; width: auto;  }


.copyright, #BottomMenu { 
	float: none;
	margin: 0 auto;
	text-align: center;
}

#BottomMenu {
	margin: 0px 0px 10px;
}

#BottomMenu li {
	display: inline-block;
	float: none;
}

.box-1, .box-2 {
	width: 40%;
}

/* articles */
#HomepageArticles .article-3-1 {
	margin-left: 3%;
	padding: 2%;
	width: 27%;
}

#HomepageArticles .article-3-1 a { width: 100%; }

.toggle { background: none; }

.vendor.onetwo {  }
.full-width.gallery { width: 666px; margin: 0 auto; }
.full-width.gallery #gallery { width: auto; }
	
.notablet { display: none; }
.tablet { display: block; }

/* Blog */


#RightColumn { 
	width: 30%;
	margin-left: 3%;
}
#LeftColumn {
	width: 67%;
	margin-right: 0px;
}

.blog-post {
	width: auto;
}

.blog-pic, .blog-pic img, .blog-post iframe { 
	width: 100%;
}
.blog-pic { 
	height: auto;
}

.blog-pic.pic1 { width: 40%; margin-right: 1%; height: auto; }
.blog-pic.pic2 { width: 59%;  height: auto;}
.blog-pic.pic3 { width: 100%;  height: auto;}

.widget #faves_widget a.thumbnail { display: none; }
.widget #faves_widget li a.listing_link { padding-bottom: 2px; padding-top: 5px; }
#s { width: 90%; }
.facebook-feed { display: none; }

.recent-item { 
	margin: 5px 0px;
	width: 100%;
}

.recent-item .thumb {
	width: 30%;
	float: left;
	height: auto;
	margin-right: 5%;
}

.recent-item .thumb img {
	width: 100%;
}
.recent-item .recent-maincategory, .recent-item .recent-title, .recent-item .recent-date {
	text-align: left;
}

.recent-item .recent-title {
	padding: 0px;
}

.pin-item .pin-title { display: none; }
.pin-item { width: 32%; margin-left: 2%; margin-bottom: 2%;}
.pin-item .thumb { width: 100%; height: auto; margin-bottom: 0px; }
.pin-item img { width: 100%; }



.gallery-widget {
	height: auto;
	width: 100%;
}
.gallerywidget-image {
	margin-top: 0px;
	position: relative;
	width: 100%;	
}
.gallery-widget-container {
	width: 100%;
	height: auto;
	display: block;
}
.gallery-widget-container span { display: block; }
.date { margin-right: 20px; }
.blog-info .cshares { padding-right: 20px; }

.field label { width: 20%; }
.field input { width: 94%; padding: 3%; }
.field textarea { width: 94%; padding: 3%; }

.r-article {
	width: 28%; 
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 3%;
}

.r-thumb, .r-thumb .r-thumb-pic, .r-thumb .r-thumb-pic img { width: 100%; height: auto; }

#s, .widget input[type="text"] { width: 82%; }
.widget #faves_widget .date { margin-left: 0px; }

.flickr-item, .flickr-item.first {  
	margin: 5px;
	display: inline-block;
}

#BlogFooter .footer-item, #BlogFooter .footer-item.first {
	width: 31%;
	margin-left: 1%;
	margin-right: 1%;

}

#BlogFooter.CategoryList .footer-item, #BlogFooter.CategoryList .footer-item.first {
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;	
}

#BlogFooter .footer-item .thumb { overflow: hidden; }

#FooterWidgets .widget {
	width: 23%;
	padding-left: 1%;
	padding-right: 1%;	
}

#FooterWidgets .widget .anythingSlider-default .arrow.back {
	margin-left: 82%;
}

.Content.Slider .alt-banner {
	display: block;
	width: 100%;
	height: auto;
}

.Content.Slider .alt-banner a {
	height: auto;
}

.Content.Slider .alt-banner a.altb1 {
	width: 52%;
	padding: 1%;
	border: 0px;
	height: auto;
}
.Content.Slider .alt-banner a.altb2,
.Content.Slider .alt-banner a.altb3,
.Content.Slider .alt-banner a.altb4,
.Content.Slider .alt-banner a.altb5 {
	width: 21%;
	padding: 1%;
	border: 0px;
}


.Content.Slider .alt-banner a img {
	width: 100%;
	height: auto;
}

.Content.Slider .alt-banner a .info {
	display: none;
}
.Content.Slider .alt-banner a.see_all {
	margin-top: -21%;
	margin-right: 20%;
}